uuid: 96402b45-e786-494e-a6f8-23b6fd7247ef
langcode: en
status: true
dependencies:
  config:
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - image.style.thumbnail
    - node.type.case_study
  module:
    - image
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: VOaPesGPSlTWJL3fsv-c_Anb_E97eXvThYrALcLR_eQ
id: node.case_study.default
targetEntityType: node
bundle: case_study
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_case_study_client:
    type: text_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_case_study_partners:
    type: text_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_case_study_status:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_case_study_subtitle:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_case_study_team:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_case_study_year:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_license:
    type: entity_reference_autocomplete
    weight: 18
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 17
    region: content
    settings: {  }
    third_party_settings: {  }
  field_services:
    type: options_buttons
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_technologies:
    type: options_buttons
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 14
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  uid: true
